// creator  : weidu.exe (version 23100)
// argument : PROST1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROST1~

IF ~RandomNum(8,8)
~ THEN BEGIN 0 // from:
  SAY #14160 /* ~My bratty kids keep on haranguing me to take 'em to the circus that's gone and come to town.  I says no way!  I heard that if ye goes in there, ye don't come back out!~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,1)
~ THEN BEGIN 1 // from:
  SAY #14161 /* ~One of me brats starts crying, see, and says he wants to go to the circus.  I belt him good in th' head and calls him crazy, for sure.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,2)
~ THEN BEGIN 2 // from:
  SAY #14162 /* ~You should see all the fuss outside of that circus.  Somethin' strange goin' on there, aye?  Too bad, I hears it's mithral and everything.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,3)
~ THEN BEGIN 3 // from:
  SAY #14163 /* ~I picked up a gold layin' right on th' bloody street yesterday.  Haven't found the pearl like that in years.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,4)
~ THEN BEGIN 4 // from:
  SAY #14164 /* ~They went an' arrested me poor cousin Gandel, but he didn't know any magics, I swear.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,5)
~ THEN BEGIN 5 // from:
  SAY #14165 /* ~I hears that you can see some right awesome fights at Lehtinan's place.  Never seen 'em, myself, of course.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,6)
~ THEN BEGIN 6 // from:
  SAY #14166 /* ~I heard there's always lots goin' on at the Copper Coronet.  Plenty of strange people, too.  If me wife weren't such a dragon, I'd be spendin' some time there, sure as gold.~ */
  IF ~~ THEN DO ~~ EXIT
END

IF ~RandomNum(8,7)
~ THEN BEGIN 7 // from:
  SAY #14167 /* ~My wife says that Lehtinan runs himself a house of grinders, but what does she know?~ */
  IF ~~ THEN DO ~~ EXIT
END
